


    body{
    	    	    	font-family: 'Raleway', sans-serif;
    	    	 color: #4f4f4f;     	 font-size: 15px;     	font-weight: 400;    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#ffffff;
        }
    	h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
		    	font-family: 'Raleway', sans-serif;
	}
			.woocommerce ul.products li.product span.product-categories a, .woocommerce-page ul.products li.product span.product-categories a, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount, .woocommerce .product .onsale.out-of-stock-button, .woocommerce-pagination ul.page-numbers li span.current, .woocommerce-pagination ul.page-numbers li a, .woocommerce div.product .summary p.price span.amount, .woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, aside ul.product-categories ul.children li a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, .shopping_cart_header .header_cart span{
				    	font-family: 'Raleway', sans-serif;
		}
		


.header_bottom,
.header_top {
	background-color: rgba(255,255,255,1);
}




	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 0px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
		}
	}	















								.content{
				margin-top: -219px;
			}
			
	.logo_wrapper,
	.side_menu_button,
	.shopping_cart_inner{
		height: 110px;
	}

			.content.content_top_margin{
			margin-top: 110px !important;
		}
		

	header:not(.centered_logo) .header_fixed_right_area {
	    line-height: 110px;
	}










	header.sticky .logo_wrapper,
	header.sticky.centered_logo .logo_wrapper,
	header.sticky .side_menu_button,
	header.sticky .shopping_cart_inner{
		height: 80px !important;
	}

	header.sticky nav.main_menu > ul > li > a,
	.light.sticky nav.main_menu > ul > li > a,
	.light.sticky nav.main_menu > ul > li > a:hover,
	.light.sticky nav.main_menu > ul > li.active > a,
	.dark.sticky nav.main_menu > ul > li > a,
	.dark.sticky nav.main_menu > ul > li > a:hover,
	.dark.sticky nav.main_menu > ul > li.active > a,
    header.sticky .header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
    header.sticky .header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
		line-height: 80px;
	}

	header.sticky .drop_down .second{
		top: 81px;
	}



    @media only screen and (max-width: 1000px){
        .mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner{
            height: 110px !important;
        }
    }

        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 44.5px;
            }
        }
    

	@media only screen and (max-width: 1000px){
		.q_logo a{
			height: 100px !important;
		}
	}	

	@media only screen and (max-width: 480px){
		.q_logo a{
			height: 100px !important;
		}
	}	

nav.main_menu > ul > li > a{
	line-height: 110px;
}




nav.main_menu > ul > li > a,
.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
	 color: #ffffff; 		font-family: 'Raleway', sans-serif;
		 font-size: 15px;     	 font-style: normal; 	 font-weight: 600; 		}

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener:hover,
.header_bottom .qode-login-register-widget.qode-user-logged-in:hover .qode-logged-in-user .qode-logged-in-user-inner > span{
	color: #e6ae48;
}

	nav.main_menu > ul > li.active > a{
	    color: #e6ae48	}

    nav.main_menu > ul > li:not(:first-child):before,
    header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
                 font-size: 15px;     }

	nav.main_menu > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{ 
		content: none; 
	}

	nav.main_menu > ul > li > a{
		 padding: 0  15px; 	}


.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a{
	 color: #ffffff; 							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a:hover{
	color: #e6ae48 !important;
}
.drop_down .second,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
    border-color: #e6ae48;
}


header.sticky nav.main_menu > ul > li > a,
header.light.sticky nav.main_menu > ul > li > a,
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #000000; 							}

header.sticky .side_menu_button a,
header.sticky .side_menu_button a:hover{
     color: #000000; }

header.sticky nav.main_menu > ul > li > a:hover span,
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i,
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover,
.light.sticky nav.main_menu > ul > li.active > a,
.dark.sticky nav.main_menu > ul > li > a:hover,
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #e6ae48 !important;
}

	nav.mobile_menu ul li a,
	nav.mobile_menu ul li h4{
		 color: #000000; 															}
			nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
			 color: #000000;
		}
	
nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a{
	color: #e6ae48;
}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu{
			background-color: #000000 !important;
		}
	}






	h3{
								font-style: normal; 		font-weight: 700; 	    			}
	h3, h3 a{
		color: #000000; 	}
	h4{
				font-size: 22px; 						font-weight: 700; 	    			}
	h4,	h4 a{
		color: #000000; 	}
	h5{
				font-size: 18px; 				font-style: normal; 		font-weight: 400; 	    			}
	h5,	h5 a{
			}


	p{
		font-size: 15px;line-height: 24px;font-weight: 400;color: #4f4f4f;margin-top: 10px;margin-bottom: 10px	}

	.woocommerce .select2-container.orderby .select2-choice,.woocommerce-page .select2-container.orderby .select2-choice,.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choice,.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choices,.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choice,.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choices, .woocommerce div.cart-collaterals .select2-container .select2-choice,.woocommerce-page div.cart-collaterals .select2-container .select2-choice,.woocommerce .chosen-container.chosen-container-single .chosen-single,.woocommerce-page .chosen-container.chosen-container-single .chosen-single,.woocommerce-checkout .chosen-container.chosen-container-single .chosen-single,.woocommerce select#pa_color,.woocommerce .product .woocommerce-product-rating .woocommerce-review-link,.woocommerce-cart table.cart tbody tr td a:not(.checkout-button),.woocommerce-checkout .checkout table tbody tr td a,.woocommerce table.cart tbody tr span.amount,.woocommerce-page table.cart tbody span.amount,.woocommerce  input[type="text"],.woocommerce-page input[type="text"],.woocommerce  textarea,.woocommerce-page textarea,.woocommerce input[type="password"], .woocommerce-page input[type="password"],.woocommerce form.checkout table.shop_table span.amount,.woocommerce-checkout table.shop_table td span.amount,.woocommerce-account table.shop_table td span.amount,.woocommerce .widget #searchform input[type='text'],.footer_top .woocommerce.widget #searchform input[type='text'],.footer_top .widget.widget_search form input[type="text"],aside.sidebar .widget_product_search form#searchform input#s,.woocommerce .widget #searchsubmit, aside.sidebar .widget_product_search form#searchform input#searchsubmit,.select2-drop,.select2-container-multi .select2-choices .select2-search-choice{
		color: #4f4f4f;
	}



































































































	#back_to_top > span{
		font-size: 14px;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a,
	.portfolio_single .owl-carousel .owl-prev,
	.portfolio_single .owl-carousel .owl-next,
	.qode-owl-slider .owl-nav .owl-prev,
	.qode-owl-slider .owl-nav .owl-next,
	.qode_carousels.carousel_owl .owl-nav .owl-prev,
	.qode_carousels.carousel_owl .owl-nav .owl-next,
	body div.pp_default a.pp_next,
	body div.pp_default a.pp_previous{
		font-size: 14px;	}
			body div.pp_default a.pp_next:after,
		body div.pp_default a.pp_previous:after{
		display: inline-block;width: 100%;height: 100%;left: 0;font-size: 14px;		}
		












	.q_counter_holder span.counter{
					}
	.countdown-period{
						}





.q_google_map{
	height: 550px;
}

	.footer_top,
	.footer_top.footer_top_full{
		padding-top: 50px; 		padding-bottom: 40px; 	}
	.footer_top.footer_top_full {
	padding-left: 15px; 	padding-right: 15px; 	}

	.footer_top,
	.footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.social_twitter):not(.q_font_elegant_icon),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
		color: #ffffff	}




















	.side_menu  {
	text-align: left;
	}

















































		





























	.woocommerce-page ul.products li.product, 
	.woocommerce ul.products li.product{
		text-align: left;
	}



















	
	
	






	

























	
	














